# Sample ResourceBundle properties file
topLevelMenuBar=mainMenu


org.freehep.application.studio.user.extensions={user.home}/ccs/{appName}/extensions
org.freehep.application.studio.system.extensions={application.home}/extensions

version=4.0.0
build=org.apache.maven.model.Build@1085b30
buildDate=${buildNumber}
#fullVersion={appName}  v{version}
fullVersion={appName}  v4.0.0
#splashTitle={version}
splashTitle=4.0.0
showWelcomePageAtStart=false
numberOfInitializationStages=30
window-y=52
window-x=268
pageManager=org.freehep.application.mdi.DockPageManager
window-w=602
showToolBar=true
window-h=473
showStatusBar=true

loadAtStart.JAS\ 3\ AIDA\ Plugin=false
loadAtStart.Save/Restore=false

#userPrefDir={user.home}/ccs/{appName}/default.properties
org.lsst.ccs.home={user.home}/ccs
org.lsst.ccs.gui.home={user.home}/ccs/{appName}

org.freehep.application.studio.pluginfactory=org.lsst.ccs.gconsole.jas3.LsstPluginFactory
PluginManager.URL=http\://jas.freehep.org/jas3-plugins/Plugins
PluginManager.checkForPluginsAtStart=false
PluginManager.downloadMissing=false
PluginManager.orphanPrompt=false
pageManagerName=Docked\ Frames
confirmQuit=never

BugReport.URL=https\://jira.slac.stanford.edu/browse/LSSTCCS
Documentation.URL=https://confluence.slac.stanford.edu/pages/viewpage.action?pageId=136918711
Forum.URL=https\://confluence.slac.stanford.edu/display/LSSTCAM/3.07.01+Camera+Control+System

icon=jas.gif

#Unlimited
numberOfParameters=-1

#builtBy=srs

consoleSize=100

org.freehep.jas.plugin.tree.treeSortingAlgorithm.Trending=Alphabetical
